.navigation-links-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.navigation-links-navlink {
  text-decoration: none;
}
.navigation-links-navlink1 {
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navigation-links-navlink2 {
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}
.navigation-links-navlink3 {
  margin-left: var(--dl-space-space-twounits);
  text-decoration: none;
}














@media(max-width: 767px) {
  .navigation-links-nav {
    align-items: flex-start;
    flex-direction: column;
  }
  .navigation-links-navlink {
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink1 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink2 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .navigation-links-navlink3 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
}

.projekte-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #b7b7b7;
}
.projekte-header {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
}
.projekte-navlink {
  display: contents;
}
.projekte-text {
  color: #006bff;
  text-decoration: none;
}
.projekte-separator {
  width: 100%;
  height: 1px;
  margin-top: var(--dl-space-space-oneandhalfunits);
  margin-bottom: var(--dl-space-space-oneandhalfunits);
  background-color: var(--dl-color-gray-900);
}
.projekte-accordion-header {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.projekte-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  display: none;
}
.projekte-accordion-content {
  display: flex;
  overflow: hidden;
  max-height: 0;
  transition: 0.3s ease-in-out;
  align-items: center;
  flex-direction: column;
}
.projekte-nav1 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.projekte-text1 {
  margin-bottom: var(--dl-space-space-twounits);
}
.projekte-text2 {
  height: auto;
  align-self: center;
  text-align: center;
  padding-bottom: 50px;
}
.projekte-link {
  display: contents;
}
.projekte-image {
  width: 414px;
  height: 327px;
  margin-top: 20px;
  object-fit: cover;
  margin-right: 0px;
  text-decoration: none;
}
.projekte-text4 {
  margin-top: 40px;
  margin-bottom: 50px;
}
.projekte-navlink1 {
  color: #000000;
  width: 239px;
  height: 49px;
  align-self: center;
  padding-top: var(--dl-space-space-halfunit);
  border-style: ridge;
  border-radius: 20px;
  text-decoration: none;
  background-color: #078101;
}
@media(max-width: 991px) {
  .projekte-nav1 {
    padding-top: 16px;
  }
}
@media(max-width: 767px) {
  .projekte-header {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .projekte-separator {
    margin-top: var(--dl-space-space-oneandhalfunits);
    margin-bottom: var(--dl-space-space-oneandhalfunits);
  }
  .projekte-nav {
    display: none;
  }
  .projekte-icon {
    display: flex;
  }
}
@media(max-width: 479px) {
  .projekte-header {
    padding: var(--dl-space-space-unit);
  }
  .projekte-separator {
    margin-top: var(--dl-space-space-unit);
    margin-bottom: var(--dl-space-space-unit);
  }
}
